Loading...
Searching...
No Matches
LoopCarry.h File Reference
`#include "Expr.h"`

Go to the source code of this file.

## Namespaces

namespace | Halide
| This file defines the class FunctionDAG, which is our representation of a Halide pipeline, and contains methods to using Halide's bounds tools to query properties of it.
namespace | Halide::Internal

## Functions

Stmt | Halide::Internal::loop_carry (Stmt, int max_carried_values=8)
| Reuse loads done on previous loop iterations by stashing them in induction variables instead of redoing the load.